Subject: Re: [Cbor] Please post draft-ietf-cbor-date-tag-05

From: Mike Jones <[email-masked]>
Date: Fri, 17 Jul 2020 16:49:34 +0000

Thanks for your help with this, Carsten!

I look forward to next navigating this through the IESG review process.

				Later,
				-- Mike

-----Original Message-----
From: Carsten Bormann <[email-masked]> 
Sent: Thursday, July 16, 2020 11:10 PM
To: Mike Jones <[email-masked]>
Cc: [email-masked]; [email-masked]; Juergen Schoenwaelder <[email-masked]>
Subject: Re: [Cbor] Please post draft-ietf-cbor-date-tag-05

I believe this is now ready for pushing the “submit to IESG” button.

(The RFC editor can do the conversion from “Juergen Schoenwaelder” to “Jürgen Schönwälder” in the Acknowledgements after converting the XML to v3.)

Grüße, Carsten

> On 2020-07-17, at 02:19, Mike Jones <Michael.Jones=[email-masked]> wrote:
> 
> Hi Barry,
>  
> Can I please ask you to have the secretariat post draft-ietf-cbor-date-tag-05 (attached)?  It contains the changes discussed during the working group meeting yesterday, plus adds a clarifying statement suggested by Juergen Schoenwaelder.
>  
> Carsten, I really like having the table of examples that you suggested!
>  
>                                                        -- Mike
>  
> <draft-ietf-cbor-date-tag-05.xml><draft-ietf-cbor-date-tag-05.txt>_______________________________________________
> CBOR mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/cbor